@charset "utf-8";
body {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #333333;
	width: 100%;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #999999;
	text-decoration: none;
}
td, th {
	font-family: "微軟正黑體", "標楷體";
	font-size: 14px;
}
#top {
	color: #CCCCCC;
	font-size: 12px;
}

#footer {
	font-family: "微軟正黑體", "標楷體";
	font-size: 14px;
	color: #FFFFFF;
}
#footer a:link{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
#footer a:visited{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
#footer a:hover{
	color: #990000;
	font-weight: bold;
	text-decoration: none;
}
.text_01 {
	font-size: 16px;
	color: #FFFFFF;
}
.text_02 {
	font-size: 15px;
	color: #CCCCCC;
	letter-spacing: 1px;
}
.text_03 {
	font-size: 16px;
	color: #FF0000;
	letter-spacing: 3px;
	text-align: left;
	font-weight: bold;
}
.text_04 {
	font-size: 16px;
	color: #000000;
	letter-spacing: 3px;
	text-align: left;
	font-weight: bold;
}
.text_05 {
	font-size: 14px;
	color: #000000;
	text-align: left;
	font-weight: bold;
}
.text_06 {
	font-size: 16px;
	color: #000000;
}
#banner {
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	height: 260px;
	width: 960px;
}
.form {
	border: 1px solid #999999;
	background-color: #FFFFFF;
	padding: 1px;
	font-family: "微軟正黑體", "新細明體";
	font-size: 12px;
	color: #000000;
}
#qrcode {
	background-repeat: no-repeat;
	padding-top: 0px;
	width: 200px;
	float: right;
	height: 200px;
}
#content {
	font-family: Verdana, Geneva, sans-serif;
	width: 500px;
	float: left;
}
